.inner {
  margin: 0 auto;
  width: 100%;
}

.wrapper1280 {
  max-width: 1280px;
  margin: 0 auto;
  width: 100%;
}

@media only screen and (max-width: 1280px) {
  .wrapper1280 {
    padding: 0 3%;
  }
}

@media only screen and (max-width: 767px) {
  .inner {
    min-width: 0;
    width: 92%;
    margin: 0 auto;
  }
  .wrapper1280 {
    width: 92%;
    margin: 0 auto;
  }
}

@media only screen and (max-width: 767px) {
  
  #main {min-width: 0;}
  .wrapper1500 {width: 100%;}
  
.order1 {order: 1;}
.order2 {order: 2;}
.order3 {order: 3;}
.order4 {order: 4;}
.order5 {order: 5;}
.order6 {order: 6;}
.order7 {order: 7;}
.order8 {order: 8;}
.order9 {order: 9;}
.order10 {order: 10;}
}


.f70 { font-size: 70%; }
.f75 { font-size: 75%; }
.f80 { font-size: 80%; }
.f90 { font-size: 90%; }
.f110 { font-size: 110%; }
.f120 { font-size: 120%; }
.f130 { font-size: 130%; font-weight: 700; }
.f150 { font-size: 150%; }


.red {
  color: #e28977;
}

.tylw {
  color: #efcc56;
}
.tble {
  color: #66b7a8;
}
.tgrn {
  color: #95bd7e;
}


/*------------------------
	secTop
----------------------------*/

#secTop img {
  width: 100%;
  height: auto;
}

@media only screen and (max-width: 767px) {

  #secTop img {
    width: 100%;
    height: auto;
  }
}

.br-pc {
  display: block;
}

.br-sp {
  display: none;
}

@media only screen and (max-width: 767px) {
  .br-pc {
    display: none;
  }

  .br-sp {
    display: block;
  }
}

/*------------------------
	secTown
----------------------------*/

#secTown {
  padding-top: 120px;
  width: 850px;
  margin: 0 auto;
  letter-spacing: 0.14em;
}

.tw-top {
  width: 122px;
  margin: 0 auto;
}

.tw-box {
  display: flex;
  margin: 0 auto;
  padding-top: 30px;
  align-items: end;
  justify-content: space-between;
}

.tw-in2 {
  width: 345px;
  text-align: center;
  padding-bottom: 20px;
}

#secTown h2 {
  font-size: 23px;
  font-weight: 600;
}

#secTown p {
  font-size: 17px;
  padding-top: 8px;
  font-weight: 400;
  line-height: 1.6;
}

#secTown h3 {
  font-size: 23px;
  font-weight: 600;
  padding-top: 3px;
  line-height: 1.7;
}

.space-sp {
  display: none;
}

@media only screen and (max-width: 767px) {

  #secTown {
    width: 90%;
    padding-top: 10%;
    letter-spacing: 0.10em;
  }

  .tw-top {
    width: 24%;
  }

  .tw-box {
    width: 100%;
    display: block;
    padding-top: 3.5%;
  }

  .tw-in1 {
    width: 95%;
    margin: 0 auto;
  }

  .tw-in2 {
    width: 100%;
    padding-top: 5%;
    padding-bottom: 0;
  }

  #secTown h2 {
    font-size: 4.1vw;
  }

  #secTown p {
    font-size: 3.2vw;
    padding-top: 2%;
  }

  #secTown h3 {
    font-size: 4.1vw;
  }

  #secTown .space-sp {
    display: inline;
  }

}

/*------------------------
	secMap
----------------------------*/

#secMap {
  padding-top: 40px;
  width: 1000px;
  margin: 0 auto;
}

.map-box {
  width: 940px;
  margin: 0 auto;
  position: relative;
}

.map-on1 {
  bottom: -6%;
  left: 7%;
  position: absolute;
}

.map-on2 {
  bottom: -4%;
  left: 14%;
  position: absolute;
}

.map-on3 {
  bottom: -2%;
  right: -1%;
  position: absolute;
}

@media only screen and (max-width: 767px) {

  #secMap {
    padding-top: 3%;
    width: 100%;
  }

  .map-box {
    width: 93%;
  }

  .map-on1 {
    width: 12%;
    bottom: -11%;
    left: 6%;
  }

  .map-on2 {
    width: 11%;
    bottom: -8%;
    left: 18%;
  }

}

/*------------------------
	secLoc
----------------------------*/

#secLoc {
  padding-top: 100px;
  width: 1000px;
  margin: 0 auto;
  letter-spacing: 0.13em;
}

.border-rad {
  border-radius: 9999px;
}

.lc-top {
  width: 201px;
  margin: 0 auto;
}

#secLoc h2 {
  font-size: 25px;
  font-weight: 700;
  letter-spacing: 0.10em;
  padding-top: 25px;
  text-align: center;
}

.lc-box1 {
  width: 900px;
  display: flex;
  margin: 26px auto 0;
  justify-content: space-between;
  align-items: center;
}

.lc-in1 {
  width: 460px;
  position: relative;
}

.lc-on1 {
  bottom: -20%;
  left: -2%;
  position: absolute;
}

.lc-in2 {
  width: 415px;
}

.lc-eki {
  color: #fff;
  background-color: #66b7a8;
  width: 160px;
  text-align: center;
  padding: 8px 0;
  border-radius: 20px;
  font-weight: 500;
}

#secLoc .station p {
  font-size: 18px;
}

#secLoc .station h3,
.shop h3,
.school h3,
.park h3 {
  font-size: 23px;
  font-weight: 600;
}

#secLoc h4 {
  letter-spacing: 0.10em;
}

#secLoc .station h4 {
  font-size: 20px;
  line-height: 1.1;
  font-weight: 500;
}

.actxt1 {
  margin-top: 8px;
}

.actxt2 {
  margin-top: 13px;
}

.actxt3 {
  margin-top: 20px;
}

.lc-box2 {
  width: 535px;
  padding-top: 20px;
  margin: 0 auto;
  position: relative;
}

.actxt4 {
  top: 15%;
  right: -6%;
  position: absolute;
}

.lc-box3 {
  width: 950px;
  margin: 20px auto 0;
  display: flex;
  justify-content: space-around;
  position: relative;
  align-items: end;
}

.shopping_log {
  top: 27%;
  left: 18%;
  position: absolute;
}

.lc-in3 {
  width: 480px;
}

.sptxt1,
.pktxt1,
.sctxt1 {
  text-align: center;
}

#secLoc .shop p {
  font-size: 16px;
  line-height: 1.6;
  margin-top: 11px;
  padding: 0 20px;
}

.lc-box4 {
  width: 930px;
  margin: 40px auto 0;
  display: flex;
  justify-content: space-around;
  align-items: center;
}

.lc-in6 {
  width: 450px;
}

#secLoc .shop h4 {
  font-size: 22px;
  padding-top: 25px;
  font-weight: 500;
  text-align: center;
}

#secLoc .space-sp {
  display: block;
}

.lc-box5 {
  width: 915px;
  margin: 70px auto 0;
  display: flex;
  justify-content: space-between;
  position: relative;
  align-items: end;
}

.park_log {
  top: 15%;
  left: 16%;
  position: absolute;
}

.lc-in7 {
  width: 450px;
  padding-bottom: 50px;
  position: relative;
}

#secLoc .park p {
  font-size: 16px;
  line-height: 1.6;
  margin-top: 13px;
  padding: 0 13px;
}

.lc-in8 {
  width: 460px;
  position: relative;
}

.lc-on2 {
  bottom: -10%;
  right: -6%;
  position: absolute;
}

.lc-box6 {
  width: 915px;
  margin: 40px auto 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.lc-in9 {
  width: 390px;
  margin: 0 0 0 60px;
  position: relative;
}

.lc-img7 {
  bottom: -15%;
  left: -25%;
  position: absolute;
}

.lc-in10 {
  width: 450px;
}

.lc-box7 {
  width: 880px;
  margin: 70px auto 0;
  display: flex;
  justify-content: space-between;
  position: relative;
  align-items: end;
}

.school_log {
  top: 14%;
  left: 14%;
  position: absolute;
}

.lc-in11 {
  width: 400px;
  padding-bottom: 40px;
}

.lc-in11-1 {
  padding-top: 10px;
}

#secLoc .school h4 {
  font-size: 20px;
  line-height: 1.5;
  font-weight: 500;
}

.lc-in12 {
  width: 460px;
}

.other_log {
  width: 160px;
  margin: 50px auto 0;
}

.lc-box8 {
  width: 880px;
  display: flex;
  justify-content: space-between;
  margin: 0 auto 0;
}

#secLoc .other h4 {
  font-size: 20px;
  line-height: 1.4;
  font-weight: 500;
}


@media only screen and (max-width: 767px) {

  #secLoc {
    padding-top: 10%;
    width: 93%;
  }

  .lc-top {
    width: 34%;
    margin: 0 auto;
  }

  #secLoc h2 {
    font-size: 4.6vw;
    padding-top: 2%;
    line-height: 1.5;
  }

  .lc-box1 {
    width: 93%;
    display: block;
    margin: 2% auto 0;
  }

  .lc-in1 {
    width: 100%;
  }

  .lc-on1 {
    width: 26%;
    bottom: -3%;
    left: -1%;
  }

  .lc-in2 {
    width: 100%;
    margin-top: 3%;
  }

  .lc-eki {
    width: 35%;
    padding: 2% 0;
    border-radius: 20px;
    margin: 0 0 0 5%;
  }

  #secLoc .station p {
    font-size: 3.4vw;
  }

  #secLoc .station h3,
  .shop h3,
  .school h3,
  .park h3 {
    font-size: 4.3vw;
    text-align: center;
  }

  .actxt1 {
    margin-top: 0.8%
  }

  .actxt2 {
    margin-top: 2%
  }

  #secLoc .station h4 {
    font-size: 3.8vw;
    line-height: 1.0;
  }

  .actxt3 {
    margin-top: 3%;
    text-align: center;
  }

  .lc-box2 {
    width: 93%;
    padding-top: 4%;
  }

  .actxt4 {
    top: 14%;
    right: 6%;
  }

  .text-right {
    display: block;
    text-align: right;
    margin-top: 0.3em;
  }

  .lc-box3 {
    width: 100%;
    margin: 5% auto 0;
    flex-direction: column-reverse;
    align-items: initial;
  }

  .shopping_log {
    width: 30%;
    top: 1.5%;
    left: 35%;
  }

  .lc-in3 {
    width: 100%;
    padding-top: 1.5%;
  }

  #secLoc .shop p {
    font-size: 3.1vw;
    margin-top: 1.3%;
    padding: 0 4%;
  }

  .lc-box4 {
    width: 95%;
    margin: 4% auto 0;
    display: block;
    align-items: initial;
  }

  .lc-in6 {
    width: 100%;
    padding-top: 1.5%;
  }

  #secLoc .shop h4 {
    font-size: 3.9vw;
    padding-top: 2%;
    line-height: 1.4;
  }

  #secLoc .space-sp {
    display: none;
  }

  .lc-box5 {
    width: 95%;
    margin: 5% auto 0;
    flex-direction: column-reverse;
    align-items: initial;
  }

  .park_log {
    width: 30%;
    top: 0%;
    left: 35%;
  }

  .lc-in7 {
    width: 100%;
    padding-bottom: 0;
    padding-top: 1.5%;
  }

  #secLoc .park p {
    font-size: 3.1vw;
    margin-top: 1.3%;
    padding: 0 2%;
  }

  .lc-in8 {
    width: 100%;
    padding-top: 11.5%;
  }

  .lc-on2 {
    width: 25%;
    bottom: -5%;
    right: -3%;
  }

  .lc-box6 {
    width: 95%;
    margin: 4% auto 0;
    display: block;
  }

  .lc-in9 {
    width: 80%;
    margin: 0 0 0 auto;
  }

  .lc-img7 {
    width: 50%;
    bottom: 2%;
    left: -24%;
  }

  .lc-in10 {
    width: 100%;
    padding-top: 1.5%;
  }

  .lc-box7 {
    width: 95%;
    margin: 5% auto 0;
    flex-direction: column-reverse;
    align-items: initial;
  }

  .school_log {
    width: 30%;
    top: 0%;
    left: 35%;
  }

  .lc-in11 {
    width: 100%;
    padding-bottom: 0;
    padding-top: 2%;
  }

  .lc-in11-1 {
    padding-top: 2%;
    text-align: center;
  }

  #secLoc .school h4 {
    font-size: 3.9vw;
    line-height: 1.4;
  }

  .lc-in12 {
    width: 100%;
    padding-top: 11.5%;
  }

  .other_log {
    width: 30%;
    margin: 5% auto 0;
  }

  .lc-box8 {
    width: 86%;
    display: block;
  }

  #secLoc .other h4 {
    font-size: 3.6vw;
  }

}


/*------------------------
	secSup
----------------------------*/

#secSup {
  padding-top: 100px;
  width: 1000px;
  margin: 0 auto;
  letter-spacing: 0.14em;
}

.sup-top {
  width: 190px;
  margin: 0 auto;
}

#secSup h2 {
  font-size: 25px;
  font-weight: 700;
  letter-spacing: 0.13em;
  padding-top: 20px;
  text-align: center;
}

.sup-box {
  padding-top: 40px;
  display: flex;
  justify-content: space-between;
}

.sup1,
.sup2,
.sup3,
.sup4 {
  width: 240px;
  background: #fdfbf6;
  border: solid 2px #efcc56;
  border-radius: 60px;
  position: relative;
}

.sup_1,
.sup_2,
.sup_3,
.sup_4 {
  position: absolute;
  top: -10%;
  left: 37.5%;
}

#secSup h3 {
  font-size: 20px;
  color: #95bd7e;
  padding: 35px 0 5px;
  line-height: 1.7;
  text-align: center;
  font-weight: 600;
}

#secSup p {
  font-size: 15px;
  line-height: 1.8;
  margin: 0px auto 0;
  padding: 0px 22px 30px;
}

#secSup h4 {
  font-size: 14px;
  margin-top: 13px;
  text-align: center;
}

@media only screen and (max-width: 767px) {

  #secSup {
    width: 92%;
    padding-top: 10%;
  }

  .sup-top {
    width: 34%;
  }

  #secSup h2 {
    font-size: 4.6vw;
    padding-top: 3%;
  }

  .sup-box {
    width: 100%;
    margin: 0 auto;
    flex-wrap: wrap;
    padding-top: 7%;
  }

  .sup1,
  .sup2,
  .sup3,
  .sup4 {
    width: 48%;
    border-radius: 10vw;
  }

  .sup1,
  .sup2 {
    margin: 0 0 7% 0;
  }

  .sup_1,
  .sup_2,
  .sup_3,
  .sup_4 {
    width: 21%;
    top: -10%;
    left: 37.5%;
  }

  .sup3 {
    order: 4;
  }

  .sup4 {
    order: 3;
  }

  #secSup h3 {
    font-size: 3.8vw;
    padding: 12% 0px 3%;
    line-height: 1.5;
    letter-spacing: 0.10em;
  }

  #secSup p {
    font-size: 3vw;
    line-height: 1.7;
    margin: 0px auto 0;
    padding: 0px 8% 13%;
    letter-spacing: 0.08em;
  }

  #secSup h4 {
    font-size: 2.8vw;
    margin-top: 3%;
    padding-bottom: 2%;
    letter-spacing: 0.08em;
  }

}


/*-----------------------
  secTyumon
 ------------------------*/

#secTyumon {
  width: 1120px;
  margin: 0 auto;
  padding-top: 100px;
}

.od-top {
  width: 273px;
  margin: 0 auto;
}

.jirei {
  width: 1120px;
  margin: 10px auto 0;
}

.secTxt {
  font-size: 17px;
  text-align: center;
  line-height: 1.9;
  margin-top: 1.25em;
  letter-spacing: 0.15vw;
  font-weight: 400;
}

.naiyouBox {
  display: flex;
  justify-content: center;
  gap: 0.8%;
  margin-top: 14px;
}

.naiyouBox .txt01,
.naiyouBox .txt02,
.naiyouBox .txt03,
.naiyouBox .txt04,
.naiyouBox .txt05 {
  width: 170px;
  padding: 11px 8px;
  background: #fdfbf6;
  border: solid 1px #66b7a8;
  border-radius: 15px;
}

.naiyouBox h2 {
  font-size: 18px;
  text-align: center;
  margin: 0 0 4px;
  letter-spacing: 0.12vw;
  color: #66b7a8;
}

.naiyouBox p {
  font-size: 13px;
  line-height: 1.5;
  font-weight: 400;
  width: 100%;
  text-align: center;
}

.btn-box {
  margin: 3% auto 0;
}

.od-btn {
  display: block;
  width: 30%;
  background-color: #f9e8d9;
  padding: 20px 0;
  border-radius: 60px;
  border: solid 1px #e28977;
  margin: 25px auto 15px;
  box-shadow: 2px 2px 1px rgb(238 193 180 / 100%);
  transition: .3s;
  text-decoration: none;
  text-align: center;
}

.od-btn:hover {
  box-shadow: unset;
  transform: translateY(4px);
}

.btn-text {
  font-size: 20px;
  color: #e28977;
  letter-spacing: 0.15vw;
}

@media only screen and (max-width: 767px) {

  #secTyumon {
    width: 100%;
    margin: 0 auto 0;
    padding-top: 13%;
  }

  .od-top {
    width: 42%;
  }

  .jirei {
    width: 90%;
    margin: 2% auto 0;
  }

  .secTxt {
    font-size: 3.5vw;
    margin-top: 2%;
  }

  .naiyouBox {
    flex-wrap: wrap;
    gap: 1.4%;
    margin-top: 2%;
  }

  .naiyouBox .txt01,
  .naiyouBox .txt02,
  .naiyouBox .txt03 {
    width: 29.5%;
    padding: 2% 1.5%;
    border-radius: 2vw;
  }

  .naiyouBox .txt04,
  .naiyouBox .txt05 {
    width: 29.5%;
    margin-top: 1%;
    padding: 2% 1.5%;
    border-radius: 2vw;
  }

  .naiyouBox h2 {
    font-size: 3.2vw;
    margin: 0 0 3%;
  }

  .naiyouBox p {
    width: 100%;
    font-size: 2.13vw;
    line-height: 1.667;
  }

  .btn-box {
    margin: 5% auto 0;
  }

  .od-btn {
    padding: 3.5% 0 4%;
    border-radius: 10vw;
    margin: 0 auto 0;
    width: 70%;
  }

  .btn-text {
    font-size: 3.8vw;
  }

}




#od-plan {
  width: 1000px;
  margin: 0 auto;
  padding-top: 50px;
  letter-spacing: 0.14em;
}

.od-tit {
  margin: 0 auto;
}

#od-plan h2 {
  font-size: 30px;
  font-weight: 600;
  text-align: center;
  line-height: 1.6;
}

#od-plan .sec01 {
  margin-top: 50px;
}

.od-box1 {
  width: 930px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.od-in1 {
  width: 441px;
  position: relative;
}

#od-plan .od-base1,
.od-base2 {
  width: 92px;
  height: 94px;
  color: #fff;
  background-color: #39543d;
  font-size: 19px;
  text-align: center;
  line-height: 1.3;
  padding: 18px 0;
}

#od-plan .od-base1 {
  position: absolute;
  bottom: 15%;
  left: 50%;
}

#od-plan .od-base2 {
  position: absolute;
  bottom: 15%;
  right: 7%;
}

.od-in2 {
  width: 430px;
  margin: 0 auto;
}

.od-in2-1 {
  width: 430px;
  display: flex;
  justify-content: space-between;
}

.od-img2 {
  width: 210px;
}

.od-img3 {
  width: 210px;
}

.od-txtbox {
  margin: 13px auto 0;
}

#od-plan h3 {
  font-weight: 700;
  font-size: 24px;
  text-align: center;
  color: #39543d;
}

#od-plan p {
  line-height: 1.9;
  font-size: 15px;
  margin-top: 6px;
  padding: 0px 13px;
}

#od-plan .sec02 {
  margin-top: 15px;
}

.od-box2 {
  width: 880px;
  margin: 0 auto;
  display: flex;
  align-items: end;
  justify-content: space-between;
}

.od-in3 {
  width: 460px;
}

.od-in4 {
  width: 375px;
}

.od-img5 {
  width: 275px;
  margin: 0 auto;
  padding-bottom: 15px;
}

@media only screen and (max-width: 767px) {

  #od-plan {
    width: 95%;
    padding-top: 7%;
  }

  .od-tit {
    margin: 0 auto;
  }

  #od-plan h2 {
    font-size: 5.2vw;
    line-height: 1.8;
  }

  #od-plan .sec01 {
    margin-top: 5%;
  }

  .od-box1 {
    width: 90%;
    display: block;
  }

  .od-in1 {
    width: 90%;
    margin: 0 auto;
  }

  #od-plan .od-base1,
  .od-base2 {
    width: 17vw;
    height: 18vw;
    font-size: 3.7vw;
    line-height: 1.3;
    padding: 5% 0;
  }

  #od-plan .od-base1 {
    bottom: 14%;
    left: 50%;
  }

  #od-plan .od-base2 {
    bottom: 14%;
    right: 4%;
  }

  .od-in2 {
    width: 100%;
    margin: 5% auto;
  }

  .od-in2-1 {
    width: 100%;
    display: flex;
  }

  .od-img2 {
    width: 48.5%;
  }

  .od-img3 {
    width: 48.5%;
  }

  .od-txtbox {
    margin: 2% auto 0;
  }

  #od-plan h3 {
    font-size: 4.3vw;
  }

  #od-plan p {
    line-height: 1.7;
    font-size: 3.3vw;
    margin-top: 2%;
    padding: 0;
  }

  #od-plan .sec02 {
    margin-top: 5%;
  }

  .od-box2 {
    width: 90%;
    display: block;
  }

  .od-in3 {
    width: 100%;
  }

  .od-in4 {
    width: 100%;
    margin: 5% auto;
  }

  .od-img5 {
    width: 54%;
    padding-bottom: 2%;
  }

}

/*------------------------
	Tyumon Value
----------------------------*/

#secTyumon .value {
  display: flex;
  justify-content: center;
  gap: 3.5%;
  text-align: center;
  align-items: center;
  padding-top: 70px;
  letter-spacing: 0.1em;
}

#secTyumon .menseki {
  font-size: 16px;
}

#secTyumon .kakaku {
  font-size: 18px;
  margin-top: 8px;
}

#secTyumon .kakaku .big {
  font-size: 40px;
}

#secTyumon .kakaku .mini {
  font-size: 25px;
  vertical-align: middle;
}

#secTyumon .value .R {
  width: 325px;
  margin-top: 7px;
}

#secTyumon .zei {
  font-size: 14px;
  background-color: #ababab;
  padding: 17px 0;
  color: #fff;
}

#secTyumon .jitubutu {
  padding-top: 10px;
  text-align: center;
  font-size: 15px;
  letter-spacing: 0.1em;
}

.bnrTokuten {
  width: 1000px;
  margin: 30px auto 50px;
  text-align: center;
}

@media only screen and (max-width: 767px) {


  #secTyumon .value {
    width: 90%;
    margin: 0 auto;
    padding-top: 5%;
    display: block;
  }

  #secTyumon .menseki {
    font-size: 3.35vw;
  }

  #secTyumon .kakaku {
    font-size: 4vw;
    margin-top: 2%;
  }

  #secTyumon .kakaku .big {
    font-size: 8.5vw;
    letter-spacing: 0.05em;
  }

  #secTyumon .secPlan01 .value .boxR {
    width: 83.33%;
    margin: 2% auto 0;
    font-size: 3.35vw;
  }

  #secTyumon .zei {
    padding: 4% 0;
    margin-bottom: -1%;
  }

  #secTyumon .pic_txt {
    font-size: 2.7vw;
    margin-top: 2%;
  }

  #secTyumon .jitubutu {
    font-size: 3vw;
    padding-bottom: 0%;
    padding-top: 2%;
  }

  .bnrTokuten {
    width: 94.75%;
    margin: 0 auto;
    padding-top: 6%;
    padding-bottom: 0%;
  }
}


/*------------------------
	Toiawase
----------------------------*/

.Toiawase {
  background: #f9e8d9;
  padding: 60px 0 25px 0;
  margin-top: 70px;
}

.Toiawase a {
  text-decoration: none;
}

.Toi-btn {
  width: 1100px;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-evenly;
}

.Contact {
  width: 480px;
  background-color: #fdfbf6;
  padding: 47px 0;
  color: #e28977;
}

.Con {}

.Reserve {
  width: 480px;
  position: relative;
  color: #fdfbf6;
  background-color: #e28977;
  padding: 47px 0;
}

.ResImg {
  position: absolute;
  top: -40px;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  width: 440px;
}

.ResImg img {
  width: 100%;
  height: auto;
}

.Toiawase .Reserve .tit {
  text-align: center;
  font-size: 38px;
  letter-spacing: 7px;
  color: #fdfbf6;
}

.Toiawase .Contact .tit {
  text-align: center;
  font-size: 38px;
  letter-spacing: 7px;
}

.Toiawase .Reserve .tit p,
.Toiawase .Reserve .txt p {
  color: #fdfbf6;
}

.Toiawase .Contact .txt {
  text-align: center;
  font-size: 17px;
  margin-top: 16px;
  letter-spacing: 2px;
}

.Toiawase .Reserve .txt {
  text-align: center;
  font-size: 17px;
  margin-top: 16px;
  letter-spacing: 2px;
  color: #fdfbf6;
}

@media only screen and (max-width: 767px) {

  .Toiawase {
    padding: 12vw 0 0;
    margin-top: 5%;
  }

  .Toi-btn {
    width: 90%;
    flex-direction: column-reverse;
    margin: 0 auto;
  }

  .Contact {
    width: 100%;
    padding: 9% 0;
    margin-top: 5%;
  }

  .Reserve {
    width: 100%;
    padding: 9% 0;
  }

  .ResImg {
    top: -31%;
    width: 100%;
  }

  .Toiawase .Reserve .tit,
  .Toiawase .Contact .tit {
    font-size: 7vw;
    letter-spacing: 3px;
  }

  .Toiawase .Reserve .txt,
  .Toiawase .Contact .txt {
    font-size: 3.2vw;
    margin-top: 3%;
  }

}


.secContact {
  text-align: center;
}

.secContact .place {
  text-align: left;
  max-width: 1280px;
  margin: 50px auto 0;
}

.secContact .place .titBox .tit {
  padding-left: 10px;
  font-size: 20px;
  letter-spacing: 1.6px;
  border-left: 3px solid #e28977;
  color: #333333;
  line-height: 30px;
}

.secContact .outline {
  text-align: left;
  max-width: 1280px;
  margin: 50px auto 30px;
}

.secContact .outline .titBox .tit {
  padding-left: 10px;
  font-size: 20px;
  letter-spacing: 1.6px;
  border-left: 3px solid #e28977;
  color: #333333;
  line-height: 30px;
}

.secContact .outline .titBox .box {
  margin-top: 10px;
  font-size: 12px;
  line-height: 1.64;
  margin-bottom: 20px;
}


.secContact .cards {
  margin-top: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.secContact .cards .card {
  width: 30.468%;
  border: 2px solid #66b7a8;
  border-radius: 15px;
  padding: 16px 0;
  text-align: center;
  background: #fdfbf6;
  position: relative;
}

.secContact .cards .imgBox {
  width: 350px;
  margin: 0 auto;
}

.secContact .cards .txtLink {
  display: inline-block;
  margin: 20px 0;
  font-size: 18px;
  letter-spacing: 0.8px;
  color: #3a80a9;
  text-decoration: none;
  border-bottom: 1px solid #3a80a9;
}

.secContact .cards .txt {
  font-size: 14px;
  letter-spacing: 0.8px;
}

.secContact .cards .box {
  text-align: left;
  width: 90%;
  margin: 20px auto 0;
  font-size: 13px;
  line-height: 1.846;
  color: #333333;
  background: #eeede8;
  border-radius: 1px;
  padding: 15px 0 15px 25px;
  letter-spacing: 0.12em;
}

.secContact .bnrBottom {
  display: block;
  margin: 110px auto;
  position: relative;
}

.secContact .bnrBottom::before {
  content: "";
  position: absolute;
  bottom: -5px;
  right: -5px;
  width: 100%;
  height: 100%;
  background-image: repeating-linear-gradient(-45deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0) 2px, rgba(0, 0, 0, 0) 0, #000 4px);
  z-index: -1;
}

/* .secContact .bnrBottom::after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 2;
  border-radius: 15px;
  background-color: #fff;
  border: 3px solid #000000;
} */

.secContact .bnrBottom img {
  width: 100%;
  height: auto;
}

.secContact .bnrs {
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.secContact .bnr {
  width: 620px;
  height: 200px;
  position: relative;
  color: #fff;
  text-decoration: none;
  text-align: center;
  padding: 60px 0 0;
}

.secContact .bnr .tit {
  font-size: 40px;
  letter-spacing: 3.2px;
  position: relative;
  z-index: 20;
}

.secContact .bnr .txt {
  font-size: 18px;
  letter-spacing: 0.8px;
  margin-top: 20px;
  position: relative;
  z-index: 20;
}

.secContact .bnr img {
  position: absolute;
  top: -60px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  z-index: 10;
}

.secContact .bnr02 {
  background: #fe9900;
}

.secContact .bnr01::before {
  content: "";
  position: absolute;
  bottom: -5px;
  right: -5px;
  width: 100%;
  height: 100%;
  background-image: repeating-linear-gradient(-45deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0) 2px, rgba(0, 0, 0, 0) 0, #15aee1 4px);
  z-index: -1;
}

.secContact .bnr01::after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 2;
  background-color: #fff;
  background: #15aee1;
}

.secContact .bnr02::before {
  content: "";
  position: absolute;
  bottom: -5px;
  right: -5px;
  width: 100%;
  height: 100%;
  background-image: repeating-linear-gradient(-45deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0) 2px, rgba(0, 0, 0, 0) 0, #fe9900 4px);
  z-index: -1;
}

.secContact .bnr02::after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 2;
  background-color: #fe9900;
  background: #fe9900;
}

.secContact .bnr:first-child {
  margin-right: 38px;
}

@media only screen and (max-width: 767px) {
  .secContact {
    padding-top: 0;
  }

  .secContact .wrapper1280 {
    width: 100%;
    padding: 0;
  }

  .secContact .innerSp {
    width: 92%;
    margin: 0 auto;
  }

  .secContact .bnrs {
    margin: 20px 0;
    width: 100%;
  }

  .secContact .bnr02 {
    margin-right: 0;
    margin-bottom: 20px;
    display: block;
  }

  .secContact .cards {
    display: block;
    width: 100%;
  }

  .secContact .cards .card {
    margin-bottom: 10%;
    width: 100%;
    padding: 5% 0;
  }

  .secContact .cards .card .box {
    width: 90%;
    padding: 3% 0 3% 4%;
  }

  .secContact .cards .card .imgBox {
    width: 90%;
    margin: 0 auto;
  }

  .secContact .cards .card .txtLink {
    font-size: 15px;
    letter-spacing: 0;
  }

  .secContact .cards .card .txt {
    font-size: 13px;
  }

  .secContact .bnrBottom {
    margin: 30px auto;
  }

  .secContact .bnrs {
    width: 100%;
    padding: 0;
    margin: 30px auto 0;
    flex-direction: column;
  }

  .secContact .bnrs a {
    display: block;
    margin-bottom: 20px;
    width: 100%;
  }

  .secContact .bnr {
    width: 100%;
    display: block;
    height: auto;
    padding: 40px 0;
  }

  .secContact .bnr img {
    width: 90%;
    top: -30px;
  }

  .secContact .bnr02 {
    margin-top: 20px;
  }

  .secContact .bnr01 {
    margin-top: 20px;
  }

  .secContact .bnr .tit {
    font-size: 20px;
  }

  .secContact .bnr .txt {
    margin-top: 10px;
    font-size: 13px;
    letter-spacing: 0;
  }
}

.footer {
  height: 200px;
  background: #f9faf9;
  position: relative;
}

.footer .backTop {
  position: absolute;
  top: -47px;
  right: 20px;
}

@media only screen and (max-width: 767px) {
  .footer {
    height: auto;
    padding-bottom: 100px;
  }
}

@media only screen and (max-width: 767px) {
  .header .links {
    display: none;
  }
}


/*-----------------------------------------------
	box_access
-----------------------------------------------*/

.box_access {
  background: #09449D;
  width: 94.75%;
  border-radius: 5px;
  margin: 100px auto 50px;
}

.box_access .inner_access {
  width: 94.75%;
  margin: 0 auto;
  padding: 13px 0 30px;
}

.box_access .conMap {
  width: 100%;
  height: 450px;
}

@media only screen and (max-width: 767px) {
  .box_access {
    margin: 2em auto 1em;
  }

  .box_access .inner_access {
    padding: 10px 0 14px;
  }

  .box_access .conMap {}
}


.bnrTokuten {
  text-align: center;
  width: 960px;
  margin: 30px auto 30px;
}

@media only screen and (max-width: 767px) {
  .bnrTokuten {
    width: 94.75%;
    margin: 0 auto;
    padding-top: 8%;
    padding-bottom: 8%;
  }
}

.kodomomirai {
  margin: 40px auto 0px;
  width: 1000px;
}

@media only screen and (max-width: 767px) {
  .kodomomirai {
    width: 95%;
    margin: 5% auto 0;
  }
}